function getEditor(elmt, lang) {
	return new CodeFlask(elmt, {
		language: lang,
		lineNumbers: true,
		areaId: 'thing1',
		ariaLabelledby: 'header1',
		handleTabs: true/*,
		defaultTheme: false*/
	})
}
